[application]

name="À l'Est du Puit"
main_scene="res://Plateau.tscn"
icon="res://icon.png"

[display]

width=800
height=600

[input]

passer_cinematique=[key(BackSpace)]
triche=[key(Tab)]
bas=[key(S)]
haut=[key(Z)]
gauche=[key(Q)]
droite=[key(D)]
intimider=[key(Asterisk)]
degaine_pistolet=[key(Space)]
charge_pistolet=[key(G)]
tir_pistolet=[key(Shift)]
rengaine_pistolet=[key(Escape)]
questionner=[key(Dollar)]
action=[key(Return)]

[physics_2d]

motion_fix_enabled=true

[render]

default_clear_color=#ff1c1c1c
